Subject: Make $314

From: [email-masked]
Date: Fri, 30 Jul 2004 05:36:17 +0800

Hello,

We sent you an email a while ago, because you now qualify for a new mortgage.
You could get $300,000 for as little as $700 a month!
Bad credit is no problem, you can pull cash out or refinance.

Please click on this link for free consultation by a mortgage broker:
http://www.hgkkdc.com/

Best Regards,
Jamie Higgs

No thanks: http://www.hgkkdc.com/r1

---- system information ----
sends ja used has However inappropriate Chinese Preferences 
programming that user absence consistency personalization need your 
some lives describe relationship Shorthand around these service